.path-despachos #page-main-content {
  margin-top: 16px;
}

.path-despachos .breadcrumb-style {
  background-image: url('/themes/gavias_unix/images/background_regulations.png')!important; 
  background-position: center top;
  background-repeat: no-repeat;
}

.path-despachos .breadcrumbs .breadcrumb-content-main .page-title {
  text-align: left;
  font-weight: 700;
  font-size: 32px; 
  font-family: Lato;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
  text-shadow: 1px 1px #666;
}

.path-despachos .breadcrumbs .breadcrumb-content-main > div {
  display: none;
}

.path-despachos #views-exposed-form-despachos-page-1 {
  display: flex;
  flex-direction: column;
  width: 30%;
  right: 0;
  position: absolute;
  right: 0;
  top: 32px;
  padding-left: 72px;
}

.path-despachos .form-item-field-mdocumento-description label {
  margin-bottom: 11px;
}

.path-despachos .form-item-field-mdocumento-description input#edit-field-mdocumento-description {
  width: 276px;
  height: 40px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #B7B7B7;
  border-radius: 4px;
  font-family: Lato;
  margin-bottom: 24px;
  padding-left: 32px;
}



.path-despachos input#edit-submit-despachos {
  background: #009CDF 0% 0% no-repeat padding-box!important;
  border-radius: 4px!important;
  opacity: 1!important;
  padding: 0!important;
  width: 75px!important;
  font-family: Lato;
  float: right;
}

.path-despachos .content-main .item-list {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #B7B7B7;
  border-radius: 8px;
  opacity: 1;
  margin-bottom: 18px;
  width: 70%;
}

.path-despachos .content-main .item-list h3 {
  margin: 18px 32px 17px 32px;
  border-bottom: 1px solid #EFEFEF;
  /* padding-bottom: 17px; */
}

.path-despachos .content-main .item-list h3::after {
  content: '\f077';
  padding: 5px 8px;
  font-family: FontAwesome;
  font-size: 16px;
  color: #233B6C;
  float: right;
}

.path-despachos .content-main .item-list h3.closed {
  border: none;
}
.path-despachos .content-main .item-list h3.closed::after {
  content: '\f078';
  padding: 5px 8px;
  font-family: FontAwesome;
  font-size: 16px;
  color: #233B6C;
  float: right;
}

.path-despachos .content-main .item-list ul {
  margin: 0 32px 31px 32px;
  
}

.path-despachos .content-main .item-list ul li{
  margin-bottom: 24px!important;
}

.path-despachos .content-main .item-list ul li a{
  text-align: left;
  font-weight: 400;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #383838;
  opacity: 1;
  line-height: 0;
  
}

.path-despachos .views-exposed-form {
  margin-top: 23px;
}

.path-despachos .views-exposed-form .form-item label {
  text-align: left;
  font-weight: 700;
  font-size: 14px;
  font-family: Lato;
  color: #233B6C;
  opacity: 1;
}

.path-despachos .views-exposed-form .form-item input {
  width: 300px;
  height: 40px;
  border-radius: 4px; 
}

.path-despachos .views-exposed-form .form-item::after {
  font-family: 'FontAwesome';
  color:#009CDF;
  position: relative;
  float: right;
  content: "\f002";
  font-size: 20px;
  right: 60px;
}

.path-despachos .views-exposed-form .form-actions #edit-submit-despachos {
  display: none;
}

.path-despachos .views-exposed-form .form-item:nth-child(odd) {
  width: 360px;
}

.path-despachos .breadcrumbs {
  display: none;
}

@media (max-width: 911px) {
    .path-despachos #views-exposed-form-despachos-page-1 {
      display: flex;
      flex-direction: unset; 
      width: 228px; 
      right: 0; 
      position: relative; 
      right: 0; 
      top: 0; 
      padding-left: 0;
    }
    
    .path-despachos #views-exposed-form-despachos-page-1 input#edit-field-mdocumento-description {
        width: 220px
    }
    
    .path-despachos input#edit-submit-despachos {
        margin-top: 32px;
    }
    
    .path-despachos .content-main .item-list {
        width: 100%;
    }
    
    .path-despachos .content-main .item-list h3 {
        margin-bottom: 0;
    }

    .path-despachos .content-main .item-list h3.closed {
      border: none;
      margin-bottom: 15px;
    }

    .path-despachos .views-exposed-form .form-item input {
      width: 380px;
      height: 40px;
      border-radius: 4px; 
    }

    .path-despachos .views-exposed-form .form-item::after {
      font-family: 'FontAwesome';
      color:#009CDF;
      position: relative;
      float: right;
      content: "\f002";
      top: -38px;
      font-size: 20px;
      right: 0;
    }
    .path-despachos .content-main .item-list ul {
      margin-top: 20px;
    }

    .views-exposed-form .form-item:nth-child(odd) {
      width: 360px;
    }
}

